body{
	font-family:"ËÎÌå";
	background:#041a4b url(images/body.jpg) repeat-x;
}

#header{
	width:1030px;
	height:635px;
	background:url(images/header.jpg) no-repeat;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	z-index:5;
}

#date{
	position:absolute;
	height:55px;
	width:164px;
	background:url(images/date.jpg) no-repeat;
	right:50px;
	top:300px;
}

#lead{
	height:88px;
	width:887px;
	padding:11px 32px 11px 52px;
	position:absolute;
	left:28px;
	top:365px;
	line-height:22px;
	overflow:hidden;
	color:#fff;
	font-size:14px;
	font-family:"Microsoft Yahei","ºÚÌå";
	background:url(images/lead.jpg) no-repeat;
	text-indent:24pt;
}

#layout1{
	border-top:6px solid #adadae;
	border-bottom:6px solid #adadae;
	border-left:4px solid #adadae;
	border-right:4px solid #adadae;
	width:930px;
	margin:0px auto;
	background:#e5e5e5;
	margin-top:-135px;
	position:relative;
	z-index:10;
}

#layout1 .left,#layout1 .right{
	width:465px;
}

#layout1 .box,#layout1 .box{
	width:422px;
	padding:0px 17px 0px 26px;
}

#layout1 .right .box{
	background:url(images/ly1-line.gif) repeat-y;
}

#layout1 .more{
	text-align:right;
	padding-right:20px;
	height:26px;
	line-height:26px;
	padding-top:10px;
}

#layout1 .more a{
	color:#000;
}

#layout1 .block{
	width:392px;
	background:url(images/ly1-block.gif) no-repeat right top;
	margin-top:30px;
}

#layout1 .block h3{
	height:40px;
	line-height:40px;
	padding-top:10px;
	font-size:20px;
	text-align:center;
}

#layout1 .block h3 a{
	color:#004276;
	background:url(images/ly1-block-h3.gif) no-repeat left 0px;
	padding-left:19px;
}

#layout1 .block .photo{
	float:left;
	background:url(images/ly1-block-photo.gif) no-repeat;
	height:126px;
	width:147px;
	padding:3px;
}

#layout1 .block .photo img{
	height:126px;
	width:147px;
}

#layout1 .block .text,#layout1 .block .list{
	float:left;
	display:inline;
	width:200px;
	margin:8px 0px 0px 12px;
}

#layout1 .block .text{
	line-height:20px;
	color:#666;
}

#layout1 .block .text a{
	color:#666;
}

#layout1 .block .list ul li{
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:url(images/news-list.gif) no-repeat left 12px;
	padding-left:10px;
}

#layout1 .block .list ul li a{
	color:#393737;
}

#layout2{
	width:920px;
	height:556px;
	margin:0px auto;
}

#layout3{
	width:967px;
	height:765px;
	overflow:hidden;
	margin:0px auto;
}



#footer{
	color:#aaa;
	line-height:24px;
	padding:15px 0px;
}

#footer a{
	color:#aaa;
}

#footer img{
	display:inline;
}